function onBegin()
    disableMovement()
    wait(3.0)
    say("hennyburgr_backto2019_introhouse")
    wait(0.5)
    jump(0.1)
    setFlag("floorBgone", true)
    wait(10.0)
end

function onEnd()
    enableMovement()
    setFlag("introhouseskip", true)
end
